Gentoo Archives: gentoo-user-cs

From: Petr Podrabsky <petrpo@×××××.com>
To: gentoo-user-cs@l.g.o
Subject: Re: [gentoo-user-cs] kde update
Date: Fri, 23 May 2008 16:39:38
Message-Id: 5852c7e30805230939g377ba440u7465da3cc9bb74e@mail.gmail.com
In Reply to: Re: [gentoo-user-cs] kde update by "Honza Macháček"
Diky za pomoc,

pokud jsem zkousel pridavat artsplugin-mpeglib, tak to chtelo
downgradovat kdelibs. Po odstraneni artsplugin-mpeglib, uz byl "world"
v pohode. Casem zjistim, ze jsem ten odstraneny balicek mozna
nepotreboval.

Petr


Dne 23. květen 2008 9:24 Honza Macháček <Hloupy.Honza@×××××××.cz> napsal(a):
> Dne 23.5.2008 08:32, Petr Podrabsky píše: > >> vcera jsem si syncnul portage. Stare kde bylo ve verzi 3.5.8 a nove >> 3.5.9. Nedarilo se mi provest upgrade kdelibs na novejsi: > > Myslím, že kritická je část: > >> ('ebuild', '/', 'kde-base/kdelibs-3.5.8-r4', 'merge') pulled in by >> ('installed', '/', 'kde-base/artsplugin-mpeglib-3.5.8', 'nomerge') >> >> ('installed', '/', 'kde-base/kdelibs-3.5.9-r4', 'nomerge') pulled in by > > Balík kde-base/artsplugin-mpeglib-3.5.8 chce staré kdelibs a pere se kvůli > nim se zbytkem systému, který by rád nové. Doporučuji pro jistotu čerstvě > emerge --sync > a pak > emerge -pvt \>=kde-base/artsplugin-mpeglib-3.5.9 > U sebe vidím jako nejčerstvější nabízenou verzi artsplugin-mpeglib 3.5.9, > takže existovat by měla. Jestliže portage trvá na 3.5.8, a pak kvůli ní dělá > problémy s upgradem kdelibs, zřejmě při dotazu na instalaci novější verze > zařve, že se mu něco nelíbí a co to je. > Kdyby snad šlo o nějaký špatně řešitelný problém, přímočaré > emerge -C kde-base/artsplugin-mpeglib > by snad pomohlo -- a pak by se ukázalo, jestli ten balík byl opravdu k > něčemu dobrý. > > Mějte se krásně > Honza Macháček > -- > gentoo-user-cs@l.g.o mailing list > >
-- ------------------------------ Petr Podrabsky

Replies

Subject Author
[gentoo-user-cs] mensia haluz s xorg-server "Tomáš Krasničan" <krasko@××××××.sk>